Skip to main content

Create an expense VAT

POST 

/api/expense_vats

This endpoint is intended to create a new expense VAT.

Prerequisites:

To use this endpoint you need to have the ACCOUNTING scope for the API Key. Please contact your relation manager to get this permission.

Request Body:

  • name: The name of the VAT. Multiple VATs with the same name cannot be added.
  • value: Required.
  • externalId: Optional.
  • importTax: Optional.

Request

Header Parameters

    Unique-Request-Id string

    Possible values: <= 50 characters

    An optional unique identifier for the request, limited to 50 characters. Used to track requests and prevent duplication.

Body

required
    name stringrequired
    value stringrequired
    externalId stringnull
    importTax boolean

Responses

OK - The request was processed successfully.

Schema
    id integer
    businessPartner iri-referencerequired
    value numberrequired
    name stringnull
    externalId stringnull
    visible boolean

    Default value: true

    importTax boolean
Loading...